uuid: 4909c514-b7a9-4bd4-9a91-1836a3aead2f
langcode: ar
status: true
dependencies:
  theme:
    - bartik
_core:
  default_config_hash: 13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE
id: bartik_local_actions
theme: bartik
region: content
weight: -20
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
